---

# [WEB CONFIG]
websrv: "apache2"  # "apache" | "nginx"
ssl_path: "/etc/{{ ansible_fqdn }}/ssl"

# [PHP CONFIG AND EXTENSIONS]
php_version: 8.1
PHP_POST_LIMIT: 10240M
PHP_UPLOAD_LIMIT: 10240M
PHP_MAX_FILE: 100
PHP_MAX_TIME: 1800
PHP_MEMORY_LIMIT: 512M

redis_daemon: "redis"
redis_host: "localhost"
redis_port: "6379"

OPCACHE_MEM_SIZE: 128

APC_SHM_SIZE: 128M

# [PHP-FPM]
add_php_fpm: true
enable_php_fpm: false
pm: "dynamic"
pm_max_children: 240
pm_start_servers: 20
pm_min_spare_servers: 10
pm_max_spare_servers: 20
pm_max_requests: 500
